Subject: Ticket Assigned - escalation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 29 Dec 2020 05:06:19 +0000

Hi Mubasher Hamed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  504623639 Bot:  Please wait while we transfer you to an agent Customer:  9623928259 is my order number want to return one item Customer:  Trendyol black dress Customer:  Plz place return request Agent:  Hi, Thank you for contacting us. How may I help you? Customer:  I orderr few items Customer:  Want to return a dress cz size is wrong Customer:  9623928259 Customer:  Trendyol blk dress Customer:  Plz place a return request Customer:  Hello Agent:  May I request you to please stay on-hold while I retrieve the information. Customer:  Ok Customer:  I paid by card Agent:  We would like to inform you that your return request has been initiated successfully Customer:  Amount vl be credited to card? Customer:  Yes thank u Agent:  is there anything else can i help you with? Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:   have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hi ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  Hello Customer:  Hi Agent:  Hi, Thank you for contacting us. How may I help you? Customer:  I ordered a perfume girl of now by ellie saab Customer:  I think its fake Customer:  In videos the perfume juice colur is dark n thr is logon in tha cap of hte bottle Customer:  Bt the one i received is light no logo of ellie saab on the cap Customer:  Wht should i do now? Customer:  Order number is 962392859 Agent:  We request you to provide us some time to investigate.  Customer:  Ok Agent:  after we checked the perfumes are non returnable items Customer:  Bt can u confirm its fake or original? Agent:  our products  are getting quality check always and we don't have fake products Customer:  Bt y this one has no logo on cap? Customer:  Can u plz chk all ellie saab girl of now hav logo on cap? Customer:  I want to clear my doubts Agent:  we will check and will get back to you Customer:  Ok Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:   have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hi ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi, Thank you for contacting us. My name is Mohammad. How may I help you? Customer:  Hi Customer:  I bought ellie saab perfume from.u n called u n asked many time u said its original now i chk it in sephora Customer:  IMAGE Customer:  IMAGE Customer:  This one i bought from centre point Customer:  IMAGE Customer:  This one is from sephora Customer:  There is a logo on cap on perfume cap in sephora and the one i bought from u has no logo on cap Customer:  Plz solve my prblm either return exchnge or refund this item Agent:  We will surely help you out. Agent:  Could you please share your order number so that I can assist you further? Customer:  I nver expected fake perfume from you if yuo chk my history i ordered alot of perumes from u Customer:  Order number is 9623928259 Agent:  We would like to inform you that products on our website are totally genuine. Customer:  Bt y thr is color difrnc and box difrnc Customer:  Have u chk pix i attached Agent:  Product packaging may differ from time to time. Agent:  May be they have changed the packaging of the perfume. Customer:  And what abt logo Customer:  Even in old videos on youtube thr is logo on cap Agent:  Can you share the image of the logo on cap. Agent:  Please refer the link for different packaging Agent:  https://www.google.com/search?q=Elie+Saab+Girl+of+Now+Eau+De+Parfum+Spray&tbm=isch&ved=2ahUKEwiGioHj2-ntAhW0Vn0KHaGBCQUQ2-cCegQIABAA&oq=Elie+Saab+Girl+of+Now+Eau+De+Parfum+Spray&gs_lcp=CgNpbWcQAzIECAAQGDIECAAQGDIECAAQGDIECAAQGDIECAAQGFD_hwFY_4cBYJmPAWgAcAB4AIABbogBbpIBAzAuMZgBAKABAaoBC2d3cy13aXotaW1nwAEB&sclient=img&ei=WCnmX4b-FLSt9QOhg6Yo&bih=728&biw=1440 Customer:  I didnt took pic of tht in sephora Agent:  packaging are different for every perfumes Customer:  IMAGE Agent:  please check the link I have sent you. Customer:  Yeah packging of original girl of now Customer:  Forver and shine are diffrent Agent:  It changes time to time. Customer:  Bt am talking about inside juice and packaging of girl of now original Customer:  Not the shine or other version Agent:  Please be informed that the product which you have received from our side is totally pure and genuine. Agent:  Packing of the product is different from time to time. Agent:  Is there anything else I can help ? Customer:  Ok thank u Agent:  welcome. Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:   have a wonderful day. Bot:  Rate our Customer Service Agent Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hi ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  9623928259 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  Hi Agent:  Hi, Thank you for contacting us. How may I help you? Customer:  Hi Customer:  Yesterday contcted u abt perfume Customer:  Tiday recvd an email Customer:  IMAGE Customer:  IMAGE Customer:  Are they gonna chnge it for me?? Agent:  May I request you to please stay on-hold while I retrieve the information. Agent:  Are you still with us??? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hi ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi,thank you for contacting us. I'm Shafeeque .  How may I help you? Customer:  Hi Customer:  Yesterday contacted about perfume Customer:  Today got an email Customer:  IMAGE Customer:  IMAGE Customer:  Are they gonna change or return tht perfume Agent:  May I request you to be on hold while I retrieve those information for you Agent:  Thank you for holding up Agent:   we apologize for the inconvenience Customer:  Ok Agent:  as can see that an exchange is currently not available due unavailability of the product in the warehouse however we will refund once the item is received in the warehouse. Customer:  Its a perfume Customer:  Is it refundable? Customer:  I placed a refund request for a shirt and email them abt fake perfume i received Customer:  Want to know this email is regarding what perfume or shirt Customer:  Order number is 9623928259 Agent:  This email is for the itrem (Trendyol Textured Mini Skater Dress with Long Sleeves and Frill Detail Agent:  ) Customer:  Ok alreday placed request for that Customer:  Want to know abt ellie saab girl of now perfume Agent:  you can place new return for the item ( Elie Saab - Elie Saab Girl of Now Eau De Parfum Spray - 90 ml) or can visit the nearby store for exchange orelse can return it Customer:  Is it possible? Customer:  Cz yesterday they said it cant b exchnge or return Agent:  we are sorry as we checked that the item (Elie Saab - Elie Saab Girl of Now Eau De Parfum Spray - 90 ml) is non returnable Agent:  Is there anything else that i can assist you with ? Customer:  Even cant chnge? Customer:  Cz i doubt its fake Customer:  Packaging is diff from the original Agent:  Sorry it is not exchangeable as well Customer:  R u sure its original? Agent:  As se can see the product is product that you purchased from our site it is original as we don't sell duplicate  items Customer:  Yeah bt pacgaing is totaly diff from the one i chk in sephora Customer:  The colour of liquid inside bottle is chnge Agent:  have you opened the products Customer:  Yeah opened it Agent:  please share the screenshot so that we can assist you Customer:  To check it Customer:  Ok Customer:  IMAGE Customer:  This is from sephora Customer:  IMAGE Customer:  This one i ordered from centrepoint Agent:  Kindly provide us a clear image that indicates the product is different Customer:  Ok Customer:  IMAGE Customer:  In sephora thr were logos on all perfumes cap of ellie saab Customer:  Bt the one i bought fom u has no logo on cap Customer:  IMAGE Customer:  IMAGE Customer:  This is from centre point cant tk more clear pic cz rhet r light like this Customer:  IMAGE Agent:  as we can see the product is original though the logo is not there , no issue you can use it without any doubt Customer:  Now this one with the plastuc is from sephora Customer:  IMAGE Agent:  we will raise this isssue to the concern to and will contact you on email Customer:  IMAGE Customer:  IMAGE Customer:  Liquid colour is very light Agent:  we will raise the issue to the concern Agent:  Is there anything else that i can assist you with ? Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:   have a wonderful day. Customer:  How long vl it tk Customer:  IMAGE Agent:  Sorry we will raise the issue we are unable to fix the time the team will contact you as soon as possible Agent:  Is there anything else that i can assist you with ? Customer:  Ok thnk u Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:   have a wonderful day. Bot:  Rate our Customer Service Agent Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hi ,what do you need help with? Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hi ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi, Thank you for contacting us. My name is Nikhil. How may I help you? Customer:  Hi Customer:  Perfumes on ur website are sold by different sellers? Customer:  Hello Agent:  We apologize, but could you please elaborate your query Customer:  Perfumes in centre point are different thn onlie on centrepoint website Customer:  I mean in the mall Customer:  I went to centre point in the mall they had diff perfumes n packging then availble online with u Agent:  We would like to inform you that online shopping and store purchases works on different platforms Customer:  I bought ellie saab girl of now perfume onlie from u Agent:  There are chances that the products, offers and pricing are different Customer:  The pacging is diif from the packiging in centre ooint in Emirates mall Customer:  Bt y packiging is diff Customer:  M confused vch one is original Customer:  The one in mall or the one u r selling Customer:  Do u hv diff sellers,who sold perfume online on ur website? Customer:  IMAGE Customer:  This one is frm mall centre point Customer:  With logo on top Customer:  IMAGE Customer:  This one i bought from u online n this one is without logo Customer:  I also chk in sephora tht one has also ollie saab logo on cap and top of perfume nossle Agent:  There are chances that the packing from the vendor has changed. It all depends on the packaging date and hte batch under the items are ordered. Also, we don't have any other seller selling products in our stores. Customer:  Who is the seller Customer:  U buy directly from vendor? Agent:  Yes we buy directly from the supplier. Customer:  So thr r no chances of fake perfumes on ur website? Customer:  I bought so many perfumes  from u ot hink they r original bt i hv doubt only on this one cz packging is diff box is diff Agent:  No, we don't sell fake products. We are the largest retail brand in Middle East. Customer:  Ok thank u Agent:  You are welcome! Agent:  Is there anything else I may assist you with Customer:  I want to order Customer:  Marc jacibs decadent Customer:  Bt i want to confirm if tht is priginal if u can chk for me Customer:  Marc Jacob's so decadent Agent:  We don't sell fake products. Customer:  Packiging has chnged or not Agent:  We provide customer support for online purchases, and we can see the items that are available online. Agent:  We don't have access for the store invntory with us. Customer:  Oh ok Agent:  Is there anything else I may assist you with Agent:  Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help. Bot:  Rate our Customer Service Agent Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hi ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi, Thank you for contacting us. How may I help you? Customer:  Hi i placed return reques for a dress order number is 9623928259 trendyol black dress want to know when vl courirer guy pick it Agent:  May I request you to please stay on-hold while I retrieve the information. Customer:  Ok Agent:  We would like to inform you that we will contact the concern team to do the needful as soon as possible Agent:  please give me some time will escalate your concern to the relevant team and will get back to you on email Customer:  Ok Agent:  do you have any other query ??? Customer:  No Agent:  have a great day Bot:  Rate our Customer Service Agent Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hi ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            06:23 AM, 29th Dec                   Yahya                   Hi, Thank you for contacting us. How may I help you?           06:24 AM, 29th Dec                     hi                    Hi           06:24 AM, 29th Dec                     hi                    I bought some drom online from you as earlier i cantcetd about elliesaab girl of now           06:25 AM, 29th Dec                     hi                    Now i chked all my perfumes bought from u           06:25 AM, 29th Dec                     hi                    All hv diff packaging from the rest           06:25 AM, 29th Dec                     hi                             06:25 AM, 29th Dec                     hi                    This one burberey black i bought from u           06:25 AM, 29th Dec                     hi                             06:26 AM, 29th Dec                     hi                    This one is from duty free dubai           06:26 AM, 29th Dec                     hi                             06:26 AM, 29th Dec                     hi                    This pic took from youtube           06:27 AM, 29th Dec                     hi                    Y ur products are different are they dupe or what?           06:27 AM, 29th Dec                   Yahya                   We would like to inform you that it could be there was some offer for the product at that time           06:28 AM, 29th Dec                     hi                    Even i wasnt satisfied with eliie saab girl of now cz of the poor packaging n had no logos on perfume while rest of the perfumes in the world hv logos           06:28 AM, 29th Dec                     hi                    How ,what offer?           06:28 AM, 29th Dec                     hi                    Packging is different cz of the offer??           06:29 AM, 29th Dec                   Yahya                   Could you please share your order id so that I can assist you further.           06:30 AM, 29th Dec                     hi                    Ok           06:30 AM, 29th Dec                     hi                             06:32 AM, 29th Dec                     hi                             06:32 AM, 29th Dec                     hi                    These are order numbers all these perfumes i bought from centrepoint online           06:32 AM, 29th Dec                     hi                    N they hav diiff packaging then sephora and duty free airport dubai           06:33 AM, 29th Dec                   Yahya                   We would like to inform you that we will contact the concern team to do the needful as soon as possible           06:33 AM, 29th Dec                     hi                    Plz solve my prblm or return thm i provide proof in pix           06:33 AM, 29th Dec                     hi                    Or tell me if they are fake           06:33 AM, 29th Dec                     hi                    I heared it so many times tht you vl contct the concern team bt no response           06:34 AM, 29th Dec                   Yahya                   please give me some time will escalate your concern to the relevant team and will get back to you on email           06:35 AM, 29th Dec                     hi                    How long vl it take?           06:35 AM, 29th Dec                   Yahya                   Thank you for contacting us and giving us the opportunity to serve you.  We are very sorry and apologize for the troubles we caused. These are not our services that we provide to our dear customers, and we hope that this experience is considered rare and we will strive to develop our services for the better.           06:35 AM, 29th Dec                     hi                    Still my last order is showing processing           06:36 AM, 29th Dec                     hi                    Even i received and return one item           06:36 AM, 29th Dec                     hi                    Can u plz mk it delivered           06:36 AM, 29th Dec                     hi                    And chk the item i returned so wn vl i get refund?           06:37 AM, 29th Dec                     hi                    And plz solve those perfume issue o didnt pay for fale perfumes           06:37 AM, 29th Dec                   Yahya                   please give me some time will escalate your concern to the relevant team and will get back to you on email           06:38 AM, 29th Dec                     hi                    Ok thank u           06:39 AM, 29th Dec                   Yahya                   have a great day           06:40 AM, 29th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1931816